SapccApiGetConfigurationOverviewForOrderEntryRequest
Request parameters for getConfigurationOverviewForOrderEntry operation in SapccApi. SapccApiGetConfigurationOverviewForOrderEntryRequest
interface SapccApiGetConfigurationOverviewForOrderEntryRequest {
readonly baseSiteId: string;
readonly entryNumber: number;
readonly orderId: string;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiGetConfigurationOverviewForOrderEntry |
entryNumber | Required | number | Each entry in a cart has an entry number. Cart entries are numbered in ascending order, starting with zero. {number} SapccApiGetConfigurationOverviewForOrderEntry |
orderId | Required | string | Order identifier. {string} SapccApiGetConfigurationOverviewForOrderEntry |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetConfigurationOverviewForOrderEntry |